count: 5935
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=465
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=463
results:
- base_id: MA1627
  collection: CORE
  matrix_id: MA1627.1
  name: Wt1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1627.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1627.1/
  version: '1'
- base_id: MA1627
  collection: CORE
  matrix_id: MA1627.2
  name: Wt1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1627.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1627.2/
  version: '2'
- base_id: MA0414
  collection: CORE
  matrix_id: MA0414.1
  name: XBP1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0414.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0414.1/
  version: '1'
- base_id: MA0844
  collection: CORE
  matrix_id: MA0844.1
  name: XBP1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0844.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0844.1/
  version: '1'
- base_id: MA0414
  collection: CORE
  matrix_id: MA0414.2
  name: XBP1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0414.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0414.2/
  version: '2'
- base_id: MA0844
  collection: CORE
  matrix_id: MA0844.2
  name: XBP1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0844.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0844.2/
  version: '2'
- base_id: MA2293
  collection: CORE
  matrix_id: MA2293.1
  name: Xbp1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2293.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2293.1/
  version: '1'
- base_id: MA2294
  collection: CORE
  matrix_id: MA2294.1
  name: Xrp1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2294.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2294.1/
  version: '1'
- base_id: UN0415
  collection: UNVALIDATED
  matrix_id: UN0415.1
  name: YAB1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0415.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0415.1/
  version: '1'
- base_id: MA1186
  collection: CORE
  matrix_id: MA1186.1
  name: YAB4
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1186.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1186.1/
  version: '1'
